Subject: Re: [TR] TR4 switch

From: DAVID MASSEY <[email-masked]>
Date: Sun, 22 Mar 2020 14:10:12 +0000 (UTC)

--===============4166163789610924148==
	boundary="----=_Part_101454_1028716537.1584886212781"

------=_Part_101454_1028716537.1584886212781
Content-Transfer-Encoding: quoted-printable

 Are you saying the brown wire has 7.5 volts?=C2=A0 If si the problem is in=
 the brown wire or (more likely) it's connection at the solenoid.=C2=A0 Doe=
s the TR4 have the 3/8 quick connect terminal on it?=C2=A0 Try cleaning tha=
t up.=C2=A0 It has no effect on the starter but will break everything else.
=20
Dave=20

=20
=20
-----Original Message-----
From: dave <[email-masked]>
To: triumphs <[email-masked]>
Sent: Sun, Mar 22, 2020 8:05 am
Subject: [TR] TR4 switch

&lt;!-- #yiv0400084264 _filtered {} _filtered {} #yiv0400084264 #yiv0400084=
264 p.yiv0400084264MsoNormal, #yiv0400084264 li.yiv0400084264MsoNormal, #yi=
v0400084264 div.yiv0400084264MsoNormal {margin:0in;margin-bottom:.0001pt;fo=
nt-size:11.0pt;font-family:"Calibri", sans-serif;} #yiv0400084264 span.yiv0=
400084264EmailStyle17 {font-family:"Calibri", sans-serif;color:windowtext;}=
 #yiv0400084264 .yiv0400084264MsoChpDefault {font-family:"Calibri", sans-se=
rif;} _filtered {} #yiv0400084264 div.yiv0400084264WordSection1 {} --&gt;I =
have found that the voltage to the switch is about 7.5.=C2=A0 is that right=
?=C2=A0 (the generator has been replaced with an alternator and it has a di=
gital voltage regulator if that matters) =C2=A0And when I jump the connecti=
on to the starter nothing happens, so clearly there is a problem with that=
=20

------=_Part_101454_1028716537.1584886212781
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 12pt Arial, Helvetica, sans-serif;">
<div> <font size="3">Are you saying the brown wire has 7.5 volts?&nbsp; If si the problem is in the brown wire or (more likely) it's connection at the solenoid.&nbsp; Does the TR4 have the 3/8 quick connect terminal on it?&nbsp; Try cleaning that up.&nbsp; It has no effect on the starter but will break everything else.</font><br>
</div>

<div> <br>
</div>

<div style="clear:both"><font size="4">Dave </font><br>
<br>
</div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: dave &lt;[email-masked]&gt;<br>
To: triumphs &lt;[email-masked]&gt;<br>
Sent: Sun, Mar 22, 2020 8:05 am<br>
Subject: [TR] TR4 switch<br>
<br>

<div id="yiv0400084264"><style>&lt;!-- #yiv0400084264    _filtered {}  _filtered {} #yiv0400084264   #yiv0400084264 p.yiv0400084264MsoNormal, #yiv0400084264 li.yiv0400084264MsoNormal, #yiv0400084264 div.yiv0400084264MsoNormal  {margin:0in;margin-bottom:.0001pt;font-size:11.0pt;font-family:"Calibri", sans-serif;} #yiv0400084264 span.yiv0400084264EmailStyle17  {font-family:"Calibri", sans-serif;color:windowtext;} #yiv0400084264 .yiv0400084264MsoChpDefault  {font-family:"Calibri", sans-serif;}  _filtered {} #yiv0400084264 div.yiv0400084264WordSection1  {} --&gt;</style>
<div>
<div class="yiv0400084264WordSection1">
<div class="yiv0400084264MsoNormal">I have found that the voltage to the switch is about 7.5.&nbsp; is that right?&nbsp; (the generator has been replaced with an alternator and it has a digital voltage regulator if that matters)</div>

<div class="yiv0400084264MsoNormal"> &nbsp;</div>

<div class="yiv0400084264MsoNormal">And when I jump the connection to the starter nothing happens, so clearly there is a problem with that </div>
</div>
</div>
</div>
<br>
</div>
</div>

------=_Part_101454_1028716537.1584886212781--

--===============4166163789610924148==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4166163789610924148==--